@charset "utf-8";
body { margin:0; padding:0; font-family:"微软雅黑"; font-size:12px; color:#555; background-color:#FFFFFF;
}
p,ul,li{ margin:0; padding:0; list-style:none;}
img{ border:none;}
a{ color:#555; text-decoration:none;}
a:hover{ color:#354374;}
.top{ height:101px; border-bottom:#dddddd solid 1px;}
.topn{ width:1000px; height:101px; margin:0 auto;}
.topn_l{ width:290px; height:101px; float:left;}
.topn_r{
	width:710px;
	height:101px;
	float:left;
	background-image: url(../images/topn_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.yuyan{  padding-top:7px; padding-right:40px; text-align:right;}
.dh li{ width:99px; text-align:center; height:37px; line-height:25px;  float:left; font-size:14px; font-weight:bold;}
.dh{ padding-top:23px;}
.dh  li a{ display:block; height:37px;}
.dh li a:hover{
	color:#FFFFFF;
	background-image: url(../images/dh_hov.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner{
	height:630px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.wai{ margin:0 auto; width:1000px; position:relative;}
.nei{ margin:0 auto;  position:absolute; top:-510px; left:500px;}
.pro{ width:417px; height:364px; border:#D3CDC0 solid 20px;}
.footer{ clear:both; height:57px; text-align:center; padding-top:13px; border-top:#dddddd solid 1px;}
.footer p{ line-height:24px;}
.contain{
	background-image: url(../images/nei_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
.nrong{
	width:1001px;
	margin:12px auto 0px auto;
	background-image: url(../images/nrong_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom:10px;
	
	
}
.ndh{
	width:1001px;
	height:70px;
	background-image: url(../images/ndh_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.ndh li{
	width:100px;
	height:29px;
	text-align:center;
	line-height:29px;
	float:left;
	margin:23px 4px 7px 4px;
	display:inline;
	background-image: url(../images/ndh_a.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size:13px;
}
.ndh ul{ margin-left:15px;}
.ndh li a{ display:block;}
.ndh li a:hover{
	background-image: url(../images/ndh_hov.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.neiye{ margin-top:5px;}
.neiye_l{ width:191px; float:left; margin-left:9px; display:inline; margin-bottom:20px;}
.neiye_r{ width:782px; float:left; margin-left:10px; display:inline; line-height:24px; text-align:left; }

.news_nr{ border-bottom:#ccc dashed 1px; padding-bottom:5px; padding-top:15px;}
.news_nr div{
	text-align:left;
	background-image: url(../images/news_tb.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:25px;
	font-size:13px;
}
.news_nr div a{ font-weight:bold;}
.news_nr p{ line-height:24px; text-align:left;}
.xiangx a{ color:#344374;}
.xiangx a:hover{ color:#333;}
.nypro{ width:235px; float:left; margin:15px 11px 15px 10px; display:inline; vertical-align:top;}
.nypro div a img{ border:#eee solid 2px;}
.nypro div a:hover img{ border:#5A658D solid 2px;}
.proz{ width:235px; height:30px; background-color:#eee; line-height:30px;}
.proz_l{
	float:left;
	font-weight:bold;
	background-image: url(../images/news_tb.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:25px;
	margin-left:7px;
}
.proz_r{ float:right; margin-right:7px;}
.dq{
	height:40px;
	text-align:left;
	background-image: url(../images/dq_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top:0px;
	padding-right:3px;
}	